Page MenuHomePhabricator

Add monolingual language code fro and frm in Wikidata
Closed, ResolvedPublic

Description

Please add the language code fro (Old French Q35222) and frm (Middle French Q1473289 ) to the list of language codes supported for monolingual text values.

It's needed for bibliographical data. For example: in Q19211174 for P1476 = "Les grans et merueilleux faictz du ſeigneur Nemo" (I temporary used the ISO 639 code "mis" with a qualifier)

Details

Related Gerrit Patches:

Event Timeline

VIGNERON created this task.Dec 1 2017, 5:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 1 2017, 5:37 PM
Amqui added a subscriber: Amqui.Dec 4 2017, 4:25 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptDec 5 2017, 4:08 PM

For LangCom: Approved.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptDec 19 2017, 4:32 PM
Aklapper renamed this task from Add monolingual language code fro and frm in Wikdiata to Add monolingual language code fro and frm in Wikidata.Dec 19 2017, 4:33 PM
Zoranzoki21 removed Zoranzoki21 as the assignee of this task.Dec 19 2017, 4:34 PM
Zoranzoki21 removed a project: User-Zoranzoki21.
Zoranzoki21 added a subscriber: Zoranzoki21.
Zoranzoki21 removed a subscriber: Zoranzoki21.

Cool. Anyone up for making a patch again?

Mbch331 claimed this task.Dec 20 2017, 4:48 PM
Mbch331 added a subscriber: Mbch331.

I'll make one

Change 399435 had a related patch set uploaded (by Mbch331; owner: Mbch331):
[mediawiki/extensions/Wikibase@master] Added monolingual languages per request fro (Old French) and frm (Middle French)

https://gerrit.wikimedia.org/r/399435

Yes, thank you a lot!

thiemowmde closed this task as Resolved.Dec 20 2017, 9:02 PM
thiemowmde edited projects, added Wikidata-Sprint-2017-12-20; removed Patch-For-Review.

Change 399435 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Added monolingual languages per request fro (Old French) and frm (Middle French)

https://gerrit.wikimedia.org/r/399435